@charset "UTF-8";

/* 共通クラス */
li {
	list-style: none;
}

a {
	color: #333333;
	text-decoration: none;
}

.vis-sp {
	display: none;
}

.hide-sp {
	display: block;
}

.u-mincho.-min {
	font-family: "游明朝", "YuMincho" , serif;
}

.gBody * {
	position: relative;
	box-sizing: border-box;
}

.-respimg > img {
	margin: auto;
}

.vis {
	z-index: 1;
	height: 500px;
	margin-bottom: 50px;
	box-sizing: border-box;
	background-image: url(/assets/img/feature_vol39/bg-main@2x.jpg);
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}

.vis_areattl {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: 20px;
	right: 10px;
	width: 215px;
	height: 215px;
	border: 2px solid #ffffff;
	border-radius: 50%;
	box-sizing: border-box;
	background-color: #e02e46;
	text-align: center;
}

.vis_title {
	margin-bottom: 6px;
	padding-bottom: 8px;
	border-bottom: 1px solid #ffffff;
	color: #ffffff;
}

.vis_title > .icon {
	display: block;
	margin-bottom: 7px;
	font-size: 27px;
	line-height: 1;
}

.vis_title > b {
	display: block;
	font-weight: normal;
	font-size: 24px;
	line-height: 1.4;
}

.vis_number {
	color: #ffffff;
	line-height: 1;
}

.vis_number > small {
	display: inline-block;
	margin-right: 4px;
	font-size: 35px;
}

.vis_number > b {
	display: inline-block;
	font-size: 50px;
}

/* ここから */
.inner {
	width: 100%;
	max-width: 1040px;
	margin: auto;
	padding: 0 20px;
}

.intro {
	width: 100%;
	max-width: 1040px;
	margin: 0 auto 100px;
	padding: 0 20px;
	text-align: center;
}

.page_ttl {
	position: relative;
	margin-bottom: 80px;
	font-weight: 500;
	font-size: 48px;
	line-height: 1;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
	text-align: center;
}

.main_ttl {
	position: relative;
	margin-bottom: 60px;
	font-weight: 500;
	font-size: 40px;
	line-height: 1;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
	text-align: center;
}

.main_ttl::after {
	content: "";
	display: inline-block;
	position: absolute;
	bottom: -20px;
	left: 50%;
	transform: translateX(-50%);
	width: 206px;
	height: 3px;
	background-image: url(/assets/img/feature_vol35/icn-ub.svg);
	background-size: contain;
	background-repeat: no-repeat;
}

.main_sub_ttl {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 8px;
	margin-bottom: 40px;
	font-weight: 500;
	font-size: 35px;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}

.main_sub_ttl::after {
	content: "";
	display: inline-block;
	position: absolute;
	bottom: -5px;
	left: 50%;
	transform: translateX(-50%);
	width: 206px;
	height: 3px;
	background-size: contain;
	background-repeat: no-repeat;
	background-color: #c9bc91;
}

.intro_text {
	margin-bottom: 30px;
}

.intro_link {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 10px 20px;
	margin-top: 50px;
}

.intro_link_item {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	max-width: 630px;
	height: 60px;
	border: 1px solid #b29638;
	border-radius: 10px;
	background-color: #b29638;
	color: #ffffff;
	font-weight: bold;
	font-size: 18px;
	text-align: center;
	transition: all 0.3s;
}

.intro_link_item:hover {
	background-color: #ffffff;
	color: #b29638;
	transition: all 0.3s;
}

.fair {
	padding: 100px 0;
	background-color: #f2f2ee;
}

.fair_intro {
	margin-bottom: 80px;
}

.fair_overview_body {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 20px 40px;
	margin-bottom: 80px;
}

.fair_overview_list {
	display: flex;
	flex-direction: column;
	gap: 10px;
}

.fair_overview_item {
	display: flex;
	gap: 0 2em;
}

.fair_product_intro {
	margin-bottom: 80px;
}

.fair_product_list {
}

.fair_product_item {
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 30px 50px;
	padding: 50px 0;
	border-top: 1px solid #c9bc91;
}

.fair_product_item:last-child {
	border-bottom: 1px solid #c9bc91;
}

.fair_product_body {
	flex: 1;
}

.fair_product_cat {
	width: fit-content;
	margin-bottom: 20px;
	border-bottom: 2px solid  #b29638;
	color: #b29638;
	font-weight: 500;
	font-size: 30px;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}

.fair_product_name {
	display: flex;
	align-items: center;
}

.fair_product_name > dd {
	font-weight: 500;
	font-size: 24px;
	line-height: 1.5;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}

.fair_product_voice {
	margin-bottom: 30px;
	padding: 30px;
	border-radius: 12px;
	background-color: #ffffff;
}

.fair_product_vendor {
	margin-bottom: 26px;
}

.fair_product_voice_ttl {
	width: fit-content;
	margin-bottom: 12px;
	padding: 6px 10px;
	background-color: #f4efde;
	color: #b29638;
	line-height: 1;
}

.fair_product_link {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 10px;
}

.fair_product_link_item {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 300px;
	max-width: 100%;
	height: 40px;
	margin-right: auto;
	border: 1px solid #b29638;
	border-radius: 10px;
	background-color: #b29638;
	color: #ffffff;
	font-size: 15px;
	text-align: center;
	transition: all 0.3s;
}

.fair_product_link_item:hover {
	background-color: #ffffff;
	color: #b29638;
	transition: all 0.3s;
}

.fair_product_img {
	position: relative;
	width: 300px;
}

.fair_product_img .-main {
	width: 100%;
	height: auto;
	aspect-ratio: 300/360;
}

.fair_product_img .-main img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.fair_product_img .-sub {
	position: absolute;
	bottom: -30px;
	left: -30px;
	width: 120px;
	height: 120px;
}

.message {
	padding-bottom: 100px;
	background-color: #f2f2ee;
}

.message_text {
	padding: 40px;
	background-color: #ffffff;
	font-weight: 500;
	font-size: 24px;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
	text-align: center;
}

.cmm_txt {
	margin-bottom: 30px;
	text-align: center;
}

@media screen and (max-width:1399px) {
}

@media screen and (max-width:1039px) {
	img.vis-tb {
		margin: auto;
	}

	.vis {
		height: 360px;
	}

	.vis_areattl {
		width: 180px;
		height: 180px;
	}

	.vis_title > b {
		font-size: 20px;
	}

	.vis_number > small {
		font-size: 30px;
	}

	.vis_number > b {
		font-size: 40px;
	}

	.intro {
		margin-bottom: 100px;
	}

	.intro_link_item_txt {
		padding: 0 10px;
	}

	.intro_exp > p {
		text-align: left;
	}
}

@media screen and (max-width:960px) {
	.bunka_images {
		bottom: 100px;
	}
}

@media screen and (max-width:767px) {
	body {
		font-size: 12px;
	}

	img.vis-sp {
		margin: auto;
	}

	.vis-sp {
		display: block;
	}

	.hide-sp {
		display: none;
	}

	.vis {
		height: 200px;
	}

	.vis_areattl {
		width: 79px;
		height: 79px;
		border: 1px solid #ffffff;
	}

	.vis_title {
		margin-bottom: 5px;
		padding-bottom: 3px;
	}

	.vis_title > .icon {
		margin-bottom: 0;
		font-size: 14px;
	}

	.vis_title > b {
		font-size: 11px;
	}

	.vis_number > small {
		margin-right: 2px;
		font-size: 12px;
	}

	.vis_number > b {
		font-size: 20px;
	}

	/* ここから */
	.page_ttl {
		margin-bottom: 40px;
		font-size: 20px;
	}

	.cmm_txt {
		text-align: left;
	}

	.main_ttl {
		font-size: 30px;
	}

	.main_ttl.-sm {
		font-size: 24px;
	}

	.main_sub_ttl {
		margin-bottom: 30px;
		font-size: 24px;
	}

	.fair {
		padding: 80px 0 60px 0;
	}

	.fair_intro {
		margin-bottom: 40px;
	}

	.fair_overview_body {
		flex-direction: column-reverse;
		margin-bottom: 40px;
	}

	.fair_product_cat {
		font-size: 24px;
	}

	.fair_product_link_item {
		margin: 0 auto;
	}

	.fair_product_item {
		flex-direction: column;
		justify-content: center;
	}

	.fair_product_body,
	.fair_product_img {
		width: 100%;
	}

	.fair_product_img .-sub {
		left: -10px;
	}

	.message {
		padding-bottom: 60px;
	}

	.message_text {
		font-size: 18px;
	}
}
